couchdb-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jan Lehnardt (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (COUCHDB-1593) Raise erlang/OTP minimum version to R13B04
Date Wed, 14 Nov 2012 21:28:12 GMT

     [ https://issues.apache.org/jira/browse/COUCHDB-1593?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Jan Lehnardt updated COUCHDB-1593:
----------------------------------

    Priority: Blocker  (was: Major)

Marking this as a blocker, we should sort out what the minimum required version for 1.3.x
is and document that accordingly. Currently it says R12B5. We should test if that is still
true.
                
> Raise erlang/OTP minimum version to R13B04
> ------------------------------------------
>
>                 Key: COUCHDB-1593
>                 URL: https://issues.apache.org/jira/browse/COUCHDB-1593
>             Project: CouchDB
>          Issue Type: Improvement
>            Reporter: Robert Newson
>            Priority: Blocker
>             Fix For: 1.3
>
>
> Let's ensure that all 1.3.0 installations have snappy and ejson by insisting that all
builds use R13B04 or higher.

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message